lmgamma.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/lmgamma.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <valarray>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::lmgamma (int a, const var &b)

[ Stan Home Page ] © 2011–2016, Stan Development Team.